@charset "UTF-8";
/* CSS Document */

#container {
	width: 968px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#main_image {
	background-image: url(../images/main.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 376px;
	width: 968px;
}
#container #left_column h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}
#left_column, #center_column, #right_column {
	width: 316px;
	float:left;
	font-size: 24px;
}
#center_column, #right_column {
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}#container #left_column h1 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
}
#container #center_column h4 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#container #center_column h4 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#container #right_column h4 {
	font-size: 16px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
